Create Wiktionary Fiji Hindi
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wiktionary Fiji Hindi.

  • Local file uploads: disabled

Thank you.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2017, 3:00 AM
Ebe123 added a subscriber: Ebe123.Aug 20 2017, 3:12 AM

Will take care about init config.

Urbanecm triaged this task as Low priority.

Change 372798 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Initial configuration for hifwiktionary

https://gerrit.wikimedia.org/r/372798

Change 373070 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/WikimediaMessages@master] Messages for hif.wiktionary

https://gerrit.wikimedia.org/r/373070

Change 373070 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Messages for hif.wiktionary

https://gerrit.wikimedia.org/r/373070

@Dereckson can you reserve a window for this?

Please process T173013 too if you can ;).

Meno25 added a subscriber: Meno25.Aug 26 2017, 10:33 AM
Zoranzoki21 changed the status of subtask T173649: Add hif.wiktionary to pywikibot from Open to Stalled.Sep 3 2017, 8:00 AM

Sabdkosh... to be the first Wiktionary that do not mention "wiki" in their trademark?!

Dcljr added a subscriber: Dcljr.Sep 17 2017, 6:57 PM

I have asked for further input about this on the Meta request page.

Dcljr added a comment.Sep 17 2017, 7:01 PM

No logo yet?

Change 384326 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/services/parsoid@master] Add hif.wiktionary to Parsoid

https://gerrit.wikimedia.org/r/384326

Change 384325 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/services/restbase/deploy@master] RESTBase configuration for hif.wiktionary

https://gerrit.wikimedia.org/r/384325

Change 384325 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] RESTBase configuration for hif.wiktionary

https://gerrit.wikimedia.org/r/384325

Change 372798 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for hifwiktionary

https://gerrit.wikimedia.org/r/372798

Mentioned in SAL (#wikimedia-operations) [2017-11-06T20:33:31Z] <reedy@tin> Synchronized dblists/: hifwiktionary T173643 (duration: 00m 47s)

Mentioned in SAL (#wikimedia-operations) [2017-11-06T20:34:14Z] <reedy@tin> rebuilt wikiversions.php and synchronized wikiversions files: hifwiktionary T173643

Mentioned in SAL (#wikimedia-operations) [2017-11-06T20:36:19Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings.php: hifwiktionary T173643 (duration: 00m 45s)

Change 389555 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/puppet@production] Add hifwiktioanry too labsdb.yaml

https://gerrit.wikimedia.org/r/389555

Change 384326 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Add hif.wiktionary to Parsoid

https://gerrit.wikimedia.org/r/384326

Reedy closed this task as Resolved.Nov 6 2017, 8:55 PM
Reedy claimed this task.
Reedy added a subscriber: Reedy.

Wiki created

Just parsoid code to deployed, which will be done soon

Arlolra added a subscriber: Arlolra.Nov 9 2017, 6:43 PM

Just parsoid code to deployed, which will be done soon

Deployed and verified.

Change 389555 merged by Arturo Borrero Gonzalez:
[operations/puppet@production] Add hifwiktionary too labsdb.yaml

https://gerrit.wikimedia.org/r/389555

Meno25 removed a subscriber: Meno25.Nov 10 2017, 1:56 PM

Change 389556 abandoned by Reedy:
Add hifwiktionary

https://gerrit.wikimedia.org/r/389556